SET STATISTICS IO ON
go

SELECT m.lastname
	, m.firstname
	, m.middleinitial
	, m.phone_no
FROM dbo.member AS m WITH (INDEX (i2))
WHERE m.lastname LIKE '[S-Z]%'
ORDER BY m.lastname, m.firstname

SELECT m.lastname
	, m.firstname
	, m.middleinitial
	, m.phone_no
FROM dbo.member AS m WITH (INDEX (i3))
WHERE m.lastname LIKE '[S-Z]%'
ORDER BY m.lastname, m.firstname

create index i1 on member(lastname)
create index i2 on member(lastname, firstname, middleinitial, phone_no)
create index i3 on member(lastname)
 INCLUDE (firstname, middleinitial, phone_no)

sp_dbcmptlevel credit, 90
select * from sys.indexes 
where object_id('member') = object_id

select * from sys.dm_db_index_physical_stats
(db_id(), object_id('member'), null, null, 'detailed')
where index_id in (5,6)