USE CreditPT
go

CREATE VIEW IndexedViewOnPartitionedTable
WITH SCHEMABINDING
AS
SELECT member_no AS MemberNo,
	sum(charge_amt) AS TotalCharges,
	count_big(*) AS ChargesRowCount
FROM dbo.ChargesPT
GROUP BY member_no
go

CREATE UNIQUE CLUSTERED INDEX IndexedViewOnPartitionedTableCL
ON IndexedViewOnPartitionedTable (MemberNo)
go

SELECT member_no, sum(charge_amt)
FROM ChargesPT
WHERE member_no = 1234
GROUP BY member_no